From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Sun, 10 Feb 2002 20:27:00 +0000

----- Original Message -----
From: "Michael Andre-Driussi" <mantis at siriusfiction.com>
>
> So the short form would be to say: "The signature phrase 'hour of trust'
> applies equally to both the corporate and the rebel forces, not just the
> corporate forces as one might believe after following the viewpoint
> character."

Exactly - as I read the story.

This is Clio's act of fulfulling and affirming the trust her followers have
placed in her.

For **her** side - the winning side, evolutionarily ascendant - this is a
triumphant affirmation of their group morality and group strength.

To the other, the losing, side, it is a lethal betrayal of the deepest form
of human trust.

    hartshorn

--